/* Icone Menù Laterale */
.toolbar-icon-menu-link-content22feb053-6044-48af-b961-c1b8c7b5472d::before {
	mask-image: url(/sites/default/files/icons/arrow-right-from-bracket-solid.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/arrow-right-from-bracket-solid.svg) !important;
}
.toolbar-icon-menu-link-contentacb79fd1-6129-46b2-acb0-ba11932d1b54::before {
	mask-image: url(/sites/default/files/icons/address-card-regular.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/address-card-regular.svg) !important;
}
.toolbar-icon-menu-link-content3a62dae3-5fb2-43a2-8db1-54d005c55fef::before {
	mask-image: url(/sites/default/files/icons/calendar-days-solid.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/calendar-days-solid.svg) !important;
}
.toolbar-icon-menu-link-contentcdd8d9ab-9170-446a-9169-97d94b503ea4::before {
	mask-image: url(/sites/default/files/icons/person-swimming-solid.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/person-swimming-solid.svg) !important;
}
.toolbar-icon-views-viewviews-gestione-attivita-foglio-ore-page-1::before {
	mask-image: url(/sites/default/files/icons/list-check-solid.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/list-check-solid.svg) !important;
}
.toolbar-icon-menu-link-contentd23a5bc0-e83f-42f1-8d5c-29ba8327cf87::before {
	mask-image: url(/sites/default/files/icons/water-ladder-solid.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/water-ladder-solid.svg) !important;
}
.toolbar-icon-menu-link-content3ed01c0d-21b6-4cb2-84a8-213a5acf779b::before {
	mask-image: url(/sites/default/files/icons/euro-sign-solid-full.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/euro-sign-solid-full.svg) !important;
}
.toolbar-icon-menu-link-content273a6830-2c64-4244-b334-8ecad2b057d4::before {
	mask-image: url(/sites/default/files/icons/clock-rotate-left-solid-full.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/clock-rotate-left-solid-full.svg) !important;
}
.toolbar-icon-menu-link-content036e5bed-817e-4ff0-97fa-0bda9206e35b::before {
	mask-image: url(/sites/default/files/icons/database-solid-full.svg) !important;
	-webkit-mask-image: url(/sites/default/files/icons/database-solid-full.svg) !important;
}

* {
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.custom-hidden-wrapper .custom-hidden {
	opacity: 0;
}
.custom-hidden-wrapper .form-item__label {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 2rem;
	line-height: 1;
}
.webform-submission-prenotazione-lezione-privata-form {
	text-align: center;
}
.webform-submission-prenotazione-lezione-privata-form #edit-actions {
	justify-content: center;
}

/* Homepage */
.main-home-container {
	text-align: center;
}
.main-home-container h1 {
	margin-bottom: 3rem;
}
.home-icon-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
}
.icon-home {
	text-align: center;
	font-size: 1.5rem;
	display: flex;
	border: 2px solid #23529c;
	border-radius: 5px;
	width: 25%;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	margin: 0 1rem;
}
.icon-home a {
	text-decoration: none;
	display: block;
	padding: 2rem;
	color: #23529c;
	width: 100%;
}
.icon-home a:hover {
	background-color: #23529c;
	color: #FFF;
}
.icon-home a:hover i {
	color: #FFF;
}

/* Form */
.webform-submission-foglio-ore-form,
.webform-submission-foglio-ore-form .form-actions {
	text-align: center;
}
.webform-submission-foglio-ore-form .form-actions {
	display: block;
}
.webform-submission-foglio-ore-form .form-actions .button {
	margin: 0;
	float: none;
}
.webform-submission-foglio-ore-form .form-textarea-wrapper {
	max-width: 30rem;
	display: inline-block;
}

.conferma-form .breadcrumb__link.gin-back-to-admin,
.conferma-form h1.page-title {
	display: none;
}
.form-lezione-privata #block-gin-page-title h1.page-title,
.form-foglio-ore #block-gin-page-title h1.page-title {
	text-align: center;
	width: 100%;
}
.form-lezione-privata .region-sticky__items .block-page-title-block,
.form-foglio-ore .region-sticky__items .block-page-title-block {
	flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
}
.form-lezione-privata .form-type-webform-booking,
.form-foglio-ore .form-type-webform-booking {
	margin-top: 3rem;
}
.webform-submission-foglio-ore-form label {
	width: 100%;
}

/* Login */
.login-page #auth_box,
.password-page #auth_box {
	padding-bottom: 3rem;
}
.login-page #auth_box .password_link a,
.password-page #auth_box .password_link a,
.login-page .register_link a {
	display: block;
	width: 90%;
	background-color: red;
	color: #FFF;
	border-color: red !important;
}
.login-page #auth_box #edit-submit,
.password-page #auth_box #edit-submit {
	width: 100%;
	background-color: green;
	border-color: green !important;
}
.password-page .login_link a {
	width: 90%;
}
.password-reset #bottom_part {
	display: none;
}
.password-reset #edit-submit {
	width: 100%;
}
#auth_box h1#the_logo {
	width: 60%;
	margin: 0 auto;
}
#auth_box #top_part {
	text-align: center;
	display: inline-block;
}
.user-register #edit-submit {
	width: 100%;
	background-color: green;
	border-color: green !important;
}
.user-register .login_link a,
.user-register .password_link a {
	width: 90%;
	background-color: red;
	border-color: red !important;
}


/* User */
.user-page.user-logged-in #block-gin-page-title {
	display: none;
}

/* Mobile */
@media (max-width: 767px) {
	#auth_box {
		width: 90%;
	}	
	.home-icon-container {
		flex-direction: column;
	}
	.icon-home {
		width: 80%;
		margin-bottom: 3rem;
	}
	.form-lezione-privata .page-title {
		text-overflow: unset;
		white-space: unset;
	}
	.webform-booking-slots-container {
		margin-top: 2rem;
		flex-direction: row !important;
		max-height: unset !important;
	}
	.webform-booking-slots-container .calendar-slot {
		font-size: 1.1rem;
		width: 40%;
		margin: 0 auto;
	}
	div[id*='appointment-wrapper-vasca'] {
		margin-top: 1rem;
	}
	.form-type--webform-booking {
		margin-top: 3rem !important;
	}
}